
/* Class = "NSComboBox"; ibShadowedToolTip = "Indtast den ønskede vridningsvinkel her eller vælg en prædefineret værdi fra menuen."; ObjectID = "551"; */
"551.ibShadowedToolTip" = "Indtast den ønskede vridningsvinkel her eller vælg en prædefineret værdi fra menuen.";

/* Class = "NSTextFieldCell"; title = "Sløringsradius:"; ObjectID = "670"; */
"670.title" = "Sløringsradius:";

/* Class = "NSTextFieldCell"; title = "X-forskydning:"; ObjectID = "671"; */
"671.title" = "X-forskydning:";

/* Class = "NSTextFieldCell"; title = "Y-forskydning:"; ObjectID = "674"; */
"674.title" = "Y-forskydning:";

/* Class = "NSTextFieldCell"; title = "Uigennemsigtighed:"; ObjectID = "680"; */
"680.title" = "Uigennemsigtighed:";

/* Class = "NSButtonCell"; title = "Spejl vandret"; ObjectID = "685"; */
"685.title" = "Spejl vandret";

/* Class = "NSButtonCell"; title = "Spejl lodret"; ObjectID = "686"; */
"686.title" = "Spejl lodret";

/* Class = "NSTextFieldCell"; title = "Vrid:"; ObjectID = "687"; */
"687.title" = "Vrid:";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[0] = "-60°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[1] = "-45°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[2] = "-30°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[3] = "-20°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[4] = "-10°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[5] = "0°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[6] = "10°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[7] = "20°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[8] = "30°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[9] = "45°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[10] = "60°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSButtonCell"; title = "Spejl tekst linje-for-linje"; ObjectID = "689"; */
"689.title" = "Spejl tekst linje-for-linje";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede sløringsbredde her."; ObjectID = "702"; */
"702.ibShadowedToolTip" = "Indtast den ønskede sløringsbredde her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "703"; */
"703.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast værdi for ønsket uigennemsigtighed her (0 % = transparent)."; ObjectID = "708"; */
"708.ibShadowedToolTip" = "Indtast værdi for ønsket uigennemsigtighed her (0 % = transparent).";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "709"; */
"709.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den vandrette forskydning fra objektet til skyggen her. Negative værdier flytter forskydningen til venstre."; ObjectID = "713"; */
"713.ibShadowedToolTip" = "Indtast den vandrette forskydning fra objektet til skyggen her. Negative værdier flytter forskydningen til venstre.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "714"; */
"714.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den lodrette forskydning fra objektet til skyggen her. Negative værdier flytter forskydningen opad."; ObjectID = "718"; */
"718.ibShadowedToolTip" = "Indtast den lodrette forskydning fra objektet til skyggen her. Negative værdier flytter forskydningen opad.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "719"; */
"719.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede skyggerotations-vinkel her."; ObjectID = "723"; */
"723.ibShadowedToolTip" = "Indtast den ønskede skyggerotations-vinkel her.";

/* Class = "NSTextFieldCell"; title = "0.0°"; ObjectID = "724"; */
"724.title" = "0.0°";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Indstil skygge fyldfarve"; ObjectID = "739"; */
"739.ibShadowedToolTip" = "Indstil skygge fyldfarve";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "741"; */
"741.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Fyldfarve:"; ObjectID = "745"; */
"745.title" = "Fyldfarve:";
